/*===================
    Content boxes
=========================*/
/* breakpoints */
/*===================
    Content boxes
=========================*/
/*======================
    Navigation Default
========================*/
.custom-navigation {
  width: 100%;
}

.custom-navigation nav > ul {
  display: block;
}

@media only screen and (max-width: 991px) {
  .custom-navigation nav > ul {
    padding: 30px 0 0;
  }
}

.custom-navigation nav > ul > li.label1 {
  display: inline-block;
  margin-right: 35px;
}

.custom-navigation nav > ul > li.label1 > a {
  font-size: 16px;
  font-family: "Trade Gothic Bold 2";
  color: #000000;
  line-height: 1;
  transition: color 0.3s ease-in-out;
  display: block;
  padding: 24px 0 24px 0;
}

.custom-navigation nav > ul > li.label1 > a:hover {
  text-decoration: none;
  color: #c30000;
}

.custom-navigation nav > ul > li.label1 .nav-submenu-wrapper {
  display: none;
  position: absolute;
  z-index: 15;
  background-color: #292929;
  width: 100%;
  left: 0;
  right: 0;
  margin: 0 auto;
  max-width: 1200px;
  padding: 36px 36px 20px 36px;
  box-shadow: 0 8px 32px rgba(0, 0, 0, 0.2);
  z-index: 101;
}

.custom-navigation nav > ul > li.label1 .nav-submenu-wrapper .nav-category-title h3 {
  font-family: "Trade Gothic Bold Condensed";
  color: #fff;
  font-size: 24px;
  text-align: center;
  font-weight: 500;
  line-height: 1.1;
  margin-top: 0;
  margin-bottom: 36px;
  padding-bottom: 0;
}

.custom-navigation nav > ul > li.label1 .nav-submenu-wrapper .nav-category-title h3 a {
  color: #fff;
}

.custom-navigation nav > ul > li.label1 .nav-submenu-wrapper .nav-category-title .explore-link {
  display: none;
}

.custom-navigation nav > ul > li.label1 .nav-submenu-wrapper .submenu-item ul.submenu-label1 {
  display: flex;
  align-items: flex-start;
  justify-content: space-around;
}

@media only screen and (max-width: 991px) {
  .custom-navigation nav > ul > li.label1 .nav-submenu-wrapper .submenu-item ul.submenu-label1 {
    flex-wrap: wrap;
    justify-content: flex-start;
  }
}

@media only screen and (max-width: 991px) {
  .custom-navigation nav > ul > li.label1 .nav-submenu-wrapper .submenu-item ul.submenu-label1 li {
    width: 50%;
    display: inline-block;
    padding-right: 15px;
    vertical-align: top;
  }
}

@media only screen and (max-width: 991px) {
  .custom-navigation nav > ul > li.label1 .nav-submenu-wrapper .submenu-item ul.submenu-label1 li[class^="nav-col"] {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
}

.custom-navigation nav > ul > li.label1 .nav-submenu-wrapper .submenu-item ul.submenu-label1 li h4 {
  margin-top: 0;
  font-family: "Trade Gothic Bold Condensed";
  font-size: 18px;
  color: #878585;
  margin-bottom: 16px;
  font-weight: 500;
  line-height: 1.1;
}

@media only screen and (max-width: 991px) {
  .custom-navigation nav > ul > li.label1 .nav-submenu-wrapper .submenu-item ul.submenu-label1 li h4 {
    margin-bottom: 30px;
  }
}

.custom-navigation nav > ul > li.label1 .nav-submenu-wrapper .submenu-item ul.submenu-label1 li h4 a {
  color: #fff;
}

@media only screen and (max-width: 991px) {
  .custom-navigation nav > ul > li.label1 .nav-submenu-wrapper .submenu-item ul.submenu-label1 li h4 a {
    color: inherit;
  }
}

.custom-navigation nav > ul > li.label1 .nav-submenu-wrapper .submenu-item ul.submenu-label1 li.nav-col-2 ul.submenu-label2 {
  -webkit-column-count: 2;
  column-count: 2;
}

.custom-navigation nav > ul > li.label1 .nav-submenu-wrapper .submenu-item ul.submenu-label1 li.nav-col-3 ul.submenu-label2 {
  -webkit-column-count: 3;
  column-count: 3;
}

.custom-navigation nav > ul > li.label1 .nav-submenu-wrapper .submenu-item ul.submenu-label1 li.nav-col-4 ul.submenu-label2 {
  -webkit-column-count: 4;
  column-count: 4;
}

@media only screen and (max-width: 991px) {
  .custom-navigation nav > ul > li.label1 .nav-submenu-wrapper .submenu-item ul.submenu-label1 li.nav-col-4 ul.submenu-label2 {
    -webkit-column-count: 2;
    column-count: 2;
  }
}

.custom-navigation nav > ul > li.label1 .nav-submenu-wrapper .submenu-item ul.submenu-label1 li.nav-col-5 ul.submenu-label2 {
  -webkit-column-count: 5;
  column-count: 5;
}

@media only screen and (max-width: 991px) {
  .custom-navigation nav > ul > li.label1 .nav-submenu-wrapper .submenu-item ul.submenu-label1 li.nav-col-5 ul.submenu-label2 {
    -webkit-column-count: 2;
    column-count: 2;
  }
}

@media only screen and (max-width: 991px) {
  .custom-navigation nav > ul > li.label1 .nav-submenu-wrapper .submenu-item ul.submenu-label1 li.nav-col-6 ul.submenu-label2 {
    -webkit-column-count: 3;
    column-count: 3;
  }
}

.custom-navigation nav > ul > li.label1 .nav-submenu-wrapper .submenu-item ul.submenu-label1 ul.submenu-label2 {
  padding-bottom: 18px;
}

.custom-navigation nav > ul > li.label1 .nav-submenu-wrapper .submenu-item ul.submenu-label1 ul.submenu-label2 li {
  width: 100%;
}

.custom-navigation nav > ul > li.label1 .nav-submenu-wrapper .submenu-item ul.submenu-label1 ul.submenu-label2 li a {
  display: block;
  color: white;
  padding-bottom: 30px;
  font-family: Trade Gothic Bold Condensed;
  font-size: 17px;
  font-weight: 400;
  font-stretch: normal;
  font-style: normal;
  line-height: 17px;
  letter-spacing: normal;
}

@media (min-width: 992px) {
  .custom-navigation nav > ul > li.label1 .nav-submenu-wrapper .submenu-item ul.submenu-label1 ul.submenu-label2 li a {
    padding-bottom: 10px;
    text-decoration: none;
    transition: color 0.3s ease-in-out;
    font-size: 14px;
    font-family: "Trade Gothic Light";
    line-height: 1.42857;
  }
}

.custom-navigation nav > ul > li.label1 .nav-submenu-wrapper .submenu-item ul.submenu-label1 ul.submenu-label2 li a:hover {
  color: #c30000 !important;
}

@media only screen and (min-width: 768px) {
  .custom-navigation nav > ul > li.label1 .nav-submenu-wrapper a.nav-child-back .visible-only-phone {
    display: none;
  }
}

.custom-navigation nav > ul > li.label1 .nav-submenu-wrapper a.nav-child-back img[title="cross-icon"],
.custom-navigation nav > ul > li.label1 .nav-submenu-wrapper a.nav-child-back img {
  display: none;
}

.custom-navigation nav > ul > li.label1.subnav-open .nav-submenu-wrapper {
  display: block;
  z-index: 101;
}

@media only screen and (min-width: 768px) {
  .custom-navigation nav > ul > li.label1 > .icon {
    display: none;
  }
}

@media only screen and (min-width: 992px) {
  .custom-navigation .icon {
    display: none;
  }
}

.custom-navigation img[title="cross-icon"] {
  right: 15px;
  top: 15px;
}

/*==============================================
        Mobile Navigation
================================================*/
@media only screen and (max-width: 991px) {
  .custom-navigation {
    position: relative;
    background-color: #292929;
    display: none;
    height: calc(100vh - 90px);
    padding-bottom: 250px;
    overflow-x: hidden !important;
    overflow-y: scroll !important;
    z-index: 150;
    left: 0;
    top: 0;
  }
  .custom-navigation nav > ul > li.label1 {
    display: block;
    margin: 0;
    padding: 0 30px;
  }
  .custom-navigation nav > ul > li.label1 > a {
    font-family: Trade Gothic Bold Condensed;
    color: #fff;
    font-size: 20px;
    margin-bottom: 30px;
    padding: 0;
    position: relative;
  }
  .custom-navigation nav > ul > li.label1 .nav-submenu-wrapper {
    overflow-x: hidden !important;
    overflow-y: scroll !important;
    left: 100%;
    top: 0;
    height: 100vh;
    padding: 20px 30px 50px;
    padding-bottom: 200px;
    box-shadow: none;
    transition: .3s ease-in-out;
    display: block;
    padding-bottom: 200px !important;
    overflow: auto;
    min-height: 100vh;
  }
  .custom-navigation nav > ul > li.label1 .nav-submenu-wrapper .nav-category-title {
    margin: 50px 0 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .custom-navigation nav > ul > li.label1 .nav-submenu-wrapper .nav-category-title h3 {
    text-align: left;
    font-size: 27px;
    margin-top: 20px;
    margin-bottom: 24px;
  }
  .custom-navigation nav > ul > li.label1 .nav-submenu-wrapper .nav-category-title .explore-link {
    padding: 0 30px 0 0;
    font-size: 17px;
    line-height: 17px;
    display: flex;
    align-items: center;
    color: white;
    position: relative;
  }
  .custom-navigation nav > ul > li.label1 .nav-submenu-wrapper .nav-category-title .explore-link:after {
    content: "";
    width: 14px;
    height: 14px;
    border: 3px solid #fff;
    border-left: transparent;
    border-bottom: transparent;
    display: inline-block;
    transition: 0.2s all;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    right: 10px;
    top: 3px;
    position: absolute;
  }
  .custom-navigation nav > ul > li.label1 .nav-submenu-wrapper .nav-category-title svg.icon {
    display: inline-block;
    fill: #fff;
    stroke: #fff;
    stroke-width: 6px;
    width: 18px;
    height: 18px;
    margin-left: 15px;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    display: none;
    position: absolute;
  }
  .custom-navigation nav > ul > li.label1 .nav-submenu-wrapper .submenu-item {
    padding-bottom: 0;
  }
  .custom-navigation nav > ul > li.label1 .nav-submenu-wrapper .submenu-item ul.submenu-label2 li a {
    padding-bottom: 30px;
    font-family: Trade Gothic Bold Condensed;
    font-size: 17px;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: 17px;
    letter-spacing: normal;
  }
  .custom-navigation nav > ul > li.label1 .nav-submenu-wrapper a.nav-child-back {
    font-size: 17px;
    position: absolute;
    padding-left: 20px;
    left: 32px;
    top: 35px;
    color: #fff;
    z-index: 151;
    display: flex;
    align-items: center;
    width: auto;
  }
  .custom-navigation nav > ul > li.label1 .nav-submenu-wrapper a.nav-child-back:before {
    position: absolute;
    top: 2px;
    left: 0;
    content: "";
    width: 13px;
    height: 13px;
    border: 3px solid #fff;
    border-left: transparent;
    border-bottom: transparent;
    display: block;
    transition: 0.2s all;
    -webkit-transform: rotate(226deg);
    transform: rotate(226deg);
    right: 5px;
  }
  .custom-navigation nav > ul > li.label1 .nav-submenu-wrapper a.nav-child-back .icon-arrow-left .arrow {
    width: 18px;
    height: 18px;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    position: absolute;
    left: 0;
    top: 2px;
  }
  .custom-navigation nav > ul > li.label1 .nav-submenu-wrapper a.nav-child-back span.visible-only-phone {
    display: inline-block;
    line-height: 1;
    height: auto;
    vertical-align: top;
  }
  .custom-navigation nav > ul > li.label1 .nav-submenu-wrapper a.nav-child-back svg.icon-arrow {
    display: inline-block;
    fill: #fff;
    stroke: #fff;
    stroke-width: 6px;
    width: 0;
    margin: 0;
    height: 18px;
    margin-right: 10px;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    display: none;
  }
  .custom-navigation nav > ul > li.label1 .nav-submenu-wrapper a.nav-child-back img[title="cross-icon"],
  .custom-navigation nav > ul > li.label1 .nav-submenu-wrapper a.nav-child-back img {
    display: none;
  }
  .custom-navigation nav > ul > li.label1.subnav-open .nav-submenu-wrapper {
    left: 0;
    transition: 0.3s ease-in-out !important;
  }
  .custom-navigation .icon {
    display: inline-block;
    width: 18px;
    height: 18px;
    transition: all 0.3s ease-in-out;
  }
  .custom-navigation .icon-arrow-right {
    position: absolute;
    right: 0;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    top: 0;
  }
}

.brand-navigation ul {
  position: relative;
  display: inline-block;
  list-style-type: none;
  list-style-position: inside;
  font-size: 0;
  font-family: "Trade Gothic Light";
  padding: 0;
  margin: 0;
}

.brand-navigation ul li {
  display: inline-block;
  line-height: 1;
  margin-right: 35px;
}

.brand-navigation ul li a {
  font-family: "Trade Gothic Condensed";
  font-size: 16px;
  color: #707070;
  padding: 24px 0 24px 0;
  display: block;
}

.brand-navigation ul li a:hover {
  text-decoration: none;
  color: #c30000;
}

/*===================================================
                Mobile search
=====================================================*/
@media only screen and (min-width: 992px) {
  .custom-navigation {
    display: block;
  }
}

.custom-navigation .global-search {
  position: relative;
  margin-left: 0;
}

@media only screen and (min-width: 992px) {
  .custom-navigation .global-search {
    display: none;
  }
}

.custom-navigation .global-search .ow-search-box {
  width: 100%;
  background-color: #c30000;
  padding: 30px;
  margin-left: 0;
}

.custom-navigation .global-search .search-input-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 36px;
}

.custom-navigation .global-search .search-input {
  height: 100%;
  width: 70%;
  border-radius: 5px;
  margin: 0;
  padding: 5px;
  color: #292929;
  border: none;
  line-height: 100%;
}

.custom-navigation .global-search .submit {
  min-width: auto;
  height: 100%;
  width: 25%;
  padding: 0;
  background-color: black;
  color: white;
  font-size: 13px;
  font-family: "Trade Gothic Bold Condensed";
  line-height: 20px;
  transition: background-color 0.3s ease-in-out;
  cursor: pointer;
  border: none;
  border-radius: 4px;
}

.custom-navigation .global-search .submit span.search-icon {
  display: none;
}

.custom-navigation .global-search .submit:hover {
  background-color: white;
  color: black;
}

.custom-navigation .global-search .search-autocomplete {
  position: absolute;
  top: 100%;
  width: 100%;
  z-index: 5;
}

.custom-navigation .global-search .search-autocomplete ul li {
  padding: 0 5% 0 15%;
  font-size: 20px;
  line-height: 36px;
  color: #c9c9c9;
  border-bottom: 1px solid #ccc;
  cursor: pointer;
  background: #eee;
}

.custom-navigation .global-search .search-autocomplete ul li:last-child {
  border-bottom: 0px;
}

@media only screen and (max-width: 991px) {
  .custom-navigation .global-search .search-autocomplete ul li {
    padding: 0 5% 0 5%;
    font-size: 18px;
    line-height: 30px;
  }
}

.custom-navigation .global-search .search-autocomplete ul li.links-title {
  color: #000;
}

.custom-navigation .global-search .search-autocomplete ul li .category-label {
  color: #c30000;
}

.custom-navigation .global-search .search-autocomplete ul li:first-child {
  border-top: 1px solid #ccc;
}

.custom-navigation .global-search .search-autocomplete ul li:hover {
  background: #ddd;
}

.custom-navigation .global-search .search-autocomplete ul li:hover span {
  border: 1px solid #003eff;
  background: #007fff;
  font-weight: normal;
  color: #ffffff;
}

@media (max-width: 991px) {
  .custom-navigation nav > ul > li.label1 > a.mobile-only-red-button {
    padding: 20px;
    background: #c30000;
    border-radius: 5px;
    margin-top: 92px !important;
  }
  .custom-navigation nav > ul > li.label1 > a.mobile-only-red-button:before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    float: left;
    background-image: url(../images/meal-planner-calender.png);
    margin-right: 5px;
  }
  .custom-navigation nav > ul > li.label1 > a.mobile-only-red-button:hover {
    color: #ffffff;
  }
}
